<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFFFFF</color>
    <color name="purple_500">#FFFFFF</color>
    <color name="purple_700">#FFFFFF</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="jisuanqi">#EF4723</color>
    <color name="notify_color">#FFFFFFFF</color>

    <color name="dialog_bg">#2C2C2E</color>
    <color name="dialog_textcolor">#FFA722</color>
    <color name="dialog_input_bg">#434343</color>
    <color name="dialog_dark">#BCBCBC</color>

    <color name="notify_textcolor">#ACDFEE</color>
    <color name="notify_imagecolor">#BDDDB7</color>
    <color name="notify_jumplinkcolor">#C3B5D0</color>
    <color name="style_color">#000000</color>
    <color name="windows_color">#000000</color>



</resources>